# Class: remove_panel

## LocusZoom_Widgets~remove_panel()

Button to remove panel from plot. NOTE: Will only work on panel widgets.

## Constructor

#### new remove_panel()

##### Parameters:

Name | Type | Attributes | Default | Description
--- | --- | --- | --- | ---
`layout.suppress_confirm` | Boolean | <optional> | false | If true, removes the panel without prompting user for confirmation

Source:
  - components/toolbar/widgets.js, line 1086
See:
  - module:LocusZoom_Widgets~BaseWidget for additional options